
.video-player{
    background-color: #333;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.video-container{
    width: 900px;
    position: relative;
}

.video-container .video{
    width: 100%;
}

.controles{
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .6);
    transition: all .5s ease-in-out;
    opacity: 0;
}

.controles:hover{
    opacity: 1;
}

.top{
    position: absolute;
    top: 0;
    width: 100%;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.center{
    width: 200px;
    height: 200px;
    position: absolute;
    margin: auto;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.center .play-icon{
    font-size: 100px;
}

.bottom{
    position: absolute;
    bottom: 0;
    height: 60px;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.bottom .progreso{
    height: 10px;
    border-radius: 8px;
    width: 60%;
    background-color: #333;

}

.bottom .bar-izq{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 170px;
    padding-left: 20px;
}

.bottom .progreso .bar{
    height: 10px;
    border-radius: 8px;
    width: 0;
    background-color: darkkhaki;
}

.bottom .bar-der{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 170px;
    padding-right: 20px;
}

.material-icons{
    color: rgba(255, 255, 255, .6);
    cursor: pointer;
}

.duracion{
    color: rgba(255, 255, 255, .6);
}